@charset "utf-8";
/* CSS Document */

/*CSS RESET*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}


#boshPage {
	background: url(../bgimages/2.gif);
	height: 3000px;
}

a {
   outline: 0;
}
body {
	
	line-height: 1;
	font-family: Helvetica, Arial, sans-serif;
	color: #333;
	min-height: 2000px;
	margin: 0px;
	height: 100%;
	
}
html {
	background: #000;
	margin: 0px;
	
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
#brand { float: left; }

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
#content p {

	margin: 24px;
	padding: 10px;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}






/*END OF RESET*/

#wrapper {
	font-family: Helvetica, Arial, sans-serif;
	height: 100%;
	width: 1024px;
	margin: 0px auto;
z-index: 20;
}


#historyPage #historyLink{
	
	color:#0F0;
	cursor:default;
	
	
}
#infoPage #infoLink{
	
	color:#0F0;
	cursor:default;
	
	
}
#triviaPage #triviaLink{
	
	color:Red;
	cursor:default;
	text-shadow:0px 0px 6px #FFFFFF, 0px 0px 2px #FFFFFF;
	
}
#mediaPage #mediaLink{
	color:Yellow;
	cursor:default;
	text-shadow:0px 0px 6px #FFFFFF, 0px 0px 2px #FFFFFF;
	font-family: "Comic Sans MS", cursive;	
}
header img { 
}

header h1 {
	font-size: 28px;
	margin-left: 120px;
	color: #FFF;
}


#wrapper header img { }
/*body { font: 14px Georgia, serif; background: #ccc; }*/
#page-wrap {
	z-index: 10;
	width: 960px;
	margin: 0 auto;
	/* [disabled]background: white; */
	
	position: relative;
	clear: both;
}

nav {
	margin-top: 2.5em;
	float: right;
}
header {
	height: 125px;
	/* [disabled]margin-top: 16px; */
}



nav ul li {
	float: left;
	margin-top: 0.2em;
}


#title {
	padding-top: 12px;
	position: absolute;
	margin-top: 26px;
}

#content {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	/* IE10 */ 
background-image: -ms-linear-gradient(top, rgb(255,0,255) 0%, rgb(255,0,0) 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, rgb(255,0,255) 0%, rgb(255,0,0) 100%);

/* Opera */ 
background-image: -o-linear-gradient(top, rgb(255,0,255) 0%, rgb(255,0,0) 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear,top, right bottom, color-stop(0, rgb(255,0,255)), color-stop(1, rgb(255,0,0)));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, rgb(255,0,255) 0%, rgb(255,0,0) 100%);

/* Proposed W3C Markup */ 
background-image: linear-gradient(top, rgb(255,0,255) 0%, rgb(255,0,0) 100%);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.55);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.55);
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.55);
}

#infoPage #content {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	/* IE10 */ 
background-image: -ms-linear-gradient(top, rgb(0,255,255) 0%, rgb(255,0,255) 100%);
	/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, rgb(0,255,255) 0%, rgb(255,0,255) 100%);
	/* Opera */ 
background-image: -o-linear-gradient(top, rgb(0,255,255) 0%, rgb(255,0,255) 100%);
	/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear,top, right bottom, color-stop(0, rgb(0,255,255)), color-stop(1, rgb(255,0,255)));
	/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, rgb(0,255,255) 0%, rgb(255,0,255) 100%);
	/* Proposed W3C Markup */ 
background-image: linear-gradient(top, rgb(0,255,255) 0%, rgb(255,0,255) 100%);
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.55);
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.55);
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.55);
	
}

#triviaPage #content {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	/* IE10 */ 
background-image: -ms-linear-gradient(top, rgb(0,255,0) 0%, rgb(0,0,255) 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, rgb(0,255,0) 0%, rgb(0,0,255) 100%);

/* Opera */ 
background-image: -o-linear-gradient(top, rgb(0,255,0) 0%, rgb(0,0,255) 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear,top, right bottom, color-stop(0, rgb(0,255,255)), color-stop(1, rgb(0,0,255)));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, rgb(0,255,0) 0%, rgb(0,0,255) 100%);

/* Proposed W3C Markup */ 
background-image: linear-gradient(top, rgb(0,255,0) 0%, rgb(255,0,255) 100%);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.55);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.55);
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.55);
}

#mediaPage #content {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	/* IE10 */ 
background-image: -ms-linear-gradient(top, rgb(0,255,255) 0%, rgb(0,0,255) 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, rgb(0,255,255) 0%, rgb(0,0,255) 100%);

/* Opera */ 
background-image: -o-linear-gradient(top, rgb(0,255,255) 0%, rgb(0,0,255) 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear,top, right bottom, color-stop(0, rgb(0,255,255)), color-stop(1, rgb(0,0,255)));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, rgb(0,255,255) 0%, rgb(0,0,255) 100%);

/* Proposed W3C Markup */ 
background-image: linear-gradient(top, rgb(0,255,255) 0%, rgb(255,0,255) 100%);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.55);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.55);
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.55);
}


#boshhome #wrapper { /* [disabled]background: #FFF; */ }

#content {
	clear: both;
	margin-top: 55px;
	padding: 32px 64px;
	width: 800px;
}

nav ul li a {
	text-decoration: none;
	font-size: 21px;
	color: #FFF;
	margin-right: 24px;
}

#triviaPage nav ul li a:hover {color:#FF0;}

#mediaPage nav ul li a:hover
{ color: rgb(0,0,255);
font-family: "Comic Sans MS", cursive;	

 }
nav ul li a:hover
{ color: rgb(255,0,255); }
header h1 a {
	color: #FFF;
	text-decoration: none;
}
#contentWrapper {
	background: #F0F;
	padding: 25px;
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.55);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.55);
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.55);
}
#content h1 {
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-size: 24px;
	margin-bottom: 12px;
}
#historyPage  p {
	color: #FFF;
	line-height: 1.3em;
}



#brand img { margin-top: -6px; }

#content img {
	margin-top: 12px;
	margin-bottom: 12px;
}

#infoPage #content h1 {
	text-shadow: 0.1em 0.1em 0.05em #C00;
	color: #0FF;
}
#infoPage #contentWrapper:hover {
	color: #0F0;
	background: #309;
	font-family: "Comic Sans MS", cursive;
}

#mediaPage #contentWrapper{

	background: #0FF;
	font-family: "Comic Sans MS", cursive;
}



#historyPage #content p {
	font-size: 22px;
	color: #306;
}

#triviaPage #contentWrapper ul li {
	line-height: 1.5em;
	font-size: 18px;
	font-family: "Arial Black", Gadget, sans-serif;
	color: #FFF;
	margin-bottom: 12px;
	padding: 6px;
}
.trlist {
	font-family: Arial, Helvetica, sans-serif;
	background: #6FF;
	list-style: none;
	font-size: 24px;
	color: #009;
	line-height: 1.7em;
}
.trlist ul {
	font-family: "Times New Roman", Times, serif;
	background: #6FF;
	list-style: none;
	line-height: 1.5em;
}
#infoPage #content ul {
	list-style: none;
	padding: 8px;
}
.infoList {
	font-size: 18px;
	color: #666;
	line-height: 1.5 em;
}


#infoPage li { line-height: 1em; }





#triviaPage #contentWrapper { background: #CF0;
 box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.55);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.55);
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.55); }

#brand img { padding-top: 12px; }
/* 3 d bro */
#boshDee {
	width: 450px;
	height: 604px;
	overflow: hidden;
	margin: 0 auto;
            }

#boshDee img { border-style: none; }
#boshDee img {
	margin-top:16px;
	padding-top: 45px;
	padding-left: 45px;
}

#mediaPage #boshDee li{
	width: 600px;
	height: 800px;
            }
			
			
#boshDeex {
	width: 450px;
	height: 604px;
	overflow: hidden;
	margin: 0 auto;
	background: #0F0;
            }
	#boshDeex:hover {
	
	background: #0FF;
            }		

#boshDeex li{
	margin: 0 auto;
	width: 600px;
	height: 800px;
            }			
			
			
			
/*
	 Circulate jQuery Plugin
	 by Chris Coyier
	 http://css-tricks.com
*/

* { margin: 0; padding: 0; }

#boshHover {
	z-index: 60;
	position: absolute;
	top: 40px;
	left: 44%;
	width: 80px;
	display: block;
}
.noBorder{border:none;}
.borderOne{ border: 5px dotted #6F0; }

#boshDeex img {
	margin-top:55px;
	padding-top: 75px;
	padding-left: 45px;
}
.shadowx {
   text-shadow: 2px 2px 4px #000;
   text-shadow: 1px 1px 0 black,
                2px 2px 0 black;
}
.shadowx {
	color: white;
	font: bold 22px Helvetica, Arial, Sans-Serif;
	text-shadow: 1px 1px #fe4902,
                2px 2px #fe4902,
                3px 3px #fe4902;
}
.blur { 
color: transparent;
text-shadow: #fff 0 0 100px;


}



.shadowx:hover {
   position: relative;
   top: -3px;
   left: -3px;
   text-shadow: 1px 1px #fe4902,
                2px 2px #fe4902,
                3px 3px #fe4902,
                4px 4px #fe4902,
                5px 5px #fe4902,
                6px 6px #fe4902;
}

.center {
	display:block;
	margin:0 auto;
}
.cuvv {
	color: #CF0;
	text-shadow: 0.1em 0.1em 0.05em #C00;
}
.cgc {
	font-weight: bold;
	color: #F00;
	text-shadow:0px 0px 6px #FFFFFF, 0px 0px 2px #FFFFFF;
}

.wota {
	font-family: "Comic Sans MS", cursive;
	color: #0FC;
	text-shadow: 0.1em 0.1em 0.05em yellow;

}


.unga {
	font-size: 18px;
	color: #0F0;
	text-shadow: 0.1em 0.1em 0.05em #000;
}
.rotate{
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
 
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;
 
    overflow:hidden;
	display:block;
 
    }  
 
.rotate:hover
{
    -webkit-transform:rotate(360deg);
    -moz-transform:rotate(360deg);
    -o-transform:rotate(360deg);
}

#infoPage #wrapper { z-index: 20; }

#triviaPage #page-wrap #wrapper { z-index: 20; }

.orangeback { background: #FF9B06; }
.redback { background: #F00; }
.blueback { background: #0FC; }

#home { font-size: 18px; }
